*{
  /*margin-left: 10%;*/
  /*margin-right: 10%;*/
  /*The above does not satisfy for phone*/
  max-width: 950px;
  margin: 0 auto;
  box-sizing: border-box;
  /*padding: 20px; */
}

#pre-content{
  /*display: flex;*/
  /*justify-content: center;*/
  margin: 0 auto;
  font-size: 20px;
  max-width: 100%;
}

#loading-gif {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0vh;
    /*left: 0vw;*/
    background-color: rgba(0,0,0,0);
    z-index: 9999;
}

#loading-gif img{
  width: 1500px;
  height: 1500px;
}

.center{
  margin-top: 10px;
  margin-bottom: -10px;
  max-width: 505px;
}

.gifs{
  max-width: 500px;
  margin: 0 auto;
  justify-content: center;
  border: transparent;
  border-radius: 50px;
}

h1{
  margin: 0 auto;
  text-align: center;
}

hr{
  margin: 0px;
}

.tag{
    display: inline-block;
    color:white;
    /*border: 2px solid black; */
    padding: 2px;
    margin: 2px;
    margin-top: -2px;
    margin-bottom: 9px;
    border-radius: 2px;
    font-size: 15px;
}

.philosophy{
    background-color: #af13af;
}

b{
  margin: 0;
}


.blog-title{
  text-decoration: none;
  margin: 0px;
  font-size: 20px;
  padding: 5px;
}

.blog-preview{
  font-size: 18px;
  margin: 0;
}

a{
  all:unset;
}

a:hover, a:focus{
  /*color: lightblue;*/
  text-decoration: none;
  cursor: pointer;
}

.date{
  float: right;
  color: grey;
  margin: 0px;
  font-size: 15px;
}

.time{
  font-size: 15px;
  font-style: italic;
  margin-left: 20px;
}

.blog-card{
  background-color: peachpuff;
  border-radius: 2px;
}

.blog-card:hover{
  transform: translatey(-10px);
  filter: brightness(1.1);
  cursor: pointer;
}
